/* CSS Document for News Subsite */

body.page-template-page-news #content {
    padding: 0 20px;
    max-width: 1170px;
}

body.page-template-page-news .breadcrumbs {
	padding: 0px;
    margin-bottom: 44px;
    width: 100%;
    text-align: left;
}

.news-content {
	margin-bottom: 30px;
}

.news-content .news-title a:hover {
	text-decoration: underline;
}

.news-content ul {
	list-style-type: disc;
	margin:20px;
    margin-left: 50px;
}

.news-content ul li {
	margin-bottom: 10px;
}

.frontpage .news-content .event-date {
	background-color: #0069aa;
	min-width: 40px;
}

.frontpage .news .event-row:hover .event-date {
    opacity: 0.8;
}

.frontpage .news-content .news-mention {
}

.frontpage .news .event-row:hover .news-mention {
    opacity: 0.8;
}

.news-content .wp-caption {
	display: inline-block;
	background-color: transparent;
	padding:0px;
	border-width: 0px;
	line-height: 0.5px;
	margin-top: 0px;
	max-width: 100%;
}

.news-content .alignright {
	float: right;
	margin-left: 33px;
	margin-right: 0px;
	margin-bottom: 20px;
	height: auto;
}

.news-content .alignleft {
	float: left;
	margin-right: 33px;
	margin-left: 0px;
	margin-bottom: 20px;
	height: auto;
}

.news-content .wp-caption img {
	display: inline-block;
	margin: 0px;
	max-height: none;
	height: auto;
}

.news-content p.wp-caption-text {
	font-size: 14px;
	font-style: normal;
	background-color: #ececec;
	color: #003c71;
	text-align: left;
	margin-top: 0px;
	padding: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 17px;
}

.news-link-icon {
/*
	float: right;
	display: inline-block;
	width: 20px;
	height: 20px;
*/
    order: 2;
    padding: 1.5rem;
}

.news-link-icon svg {
	stroke: #3474b1;
	stroke-width: 3px;
}

.frontpage .news .event-row {
    padding: 0;
    overflow: hidden;
}

.news-item {
/*	display: table;
	width: 100%;
    line-height: 22px;
    margin-bottom: 16.5px;
    border-radius: 8px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background: #fff;
	padding: 0px;
*/
}

.news-date {
	font-family: 'Greycliff_SemiBold';
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #555;
	font-style: italic;
	padding: 0px;
	min-width: 160px;
}

.news .news-date {
    margin: 0;
}

.news-top-content {
	margin-bottom: 50px;
}

.news-mention .event-text {
	border: 3px solid var(--color-blue-light);
}

.news-item .event-text {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    justify-content: space-between;
}

.news-mention .event-text {
    flex-wrap: initial;
}

.news-thumb {
	width: 30%;
	display: inline-block;
	float: right;
	margin-left: 20px;
	border-radius: 11px;
	overflow: hidden;
}

.news-thumb {
    display: inline-block;
    position: relative;
    float: none;
    border-radius: 0;
    overflow: hidden;
    margin: 0;
    order: 2;
    max-height: 10rem;
    flex-basis: 100%;
}

.news-thumb:before {
    content: '';
    display: block;
    position: absolute;
    background: linear-gradient(#fff, transparent);
    width: 100%;
    height: 100%;
}

.news-thumb img {
	width: 100%;
	height: auto;
	display: block;
}

.news-data {
	padding: 2rem;
}

.news-mention .news-data {
	padding: calc(2rem - 3px);
}

.news-title {
    margin-bottom: 1.5rem;
}

.news-title a {
    text-decoration: none;
    color: var(--color-blue-med);
    letter-spacing: -0.25px;
}

.news-blurb {
    font-size: calc(1rem + 0.25vw);
    line-height: 1.75rem;
}

.frontpage .news .event-text {
	/* padding: 0; */
	display: flex;
	overflow: hidden;
}

.frontpage .news .event-name {
	padding: 1.5rem 1.75rem;
	padding: 0;
}

.news-item a.btn {
	text-align: right;
	color: #fff;
	margin: 0px;
	margin-top: 20px;
}

.event-row a.news-read-more {
	font-family: "Greycliff_SemiBold";
	display: inline-block;
	text-decoration: underline;
	color: #00539f;
	font-size: 15px;
	margin-left: 5px;
}

.news-mention a.news-read-more:after {
	content: " \00BB";
}

.news-content h3.news-date-single {
	font-family: "Greycliff_SemiBold";
	margin-bottom: 20px;
    border-bottom: 3px solid rgba(255, 211, 0, 0.7);
    padding: 0px 6px 4px;
    display: inline-block;
    font-size: 20px;
}

.news-thumb-single {
	width: 100%;
	display: block;
	text-align: center;
	float: none;
	line-height: 0.5;
}

.news-thumb-single img {
	width: 100%;
	height: auto;
}

.news-thumb-single p {
	margin: 0;
	background: var(--color-blue-dark);
	text-align: center;
	color: #fff;
	padding: 1.5rem 2rem;
	line-height: 1;
	font-size: 1.125rem;
	font-family: greycliff_semibold;
}

.news .nav-previous {
	float: left;
}

.news .nav-next {
	float: right;
}

.signup-btn {
	margin-bottom: 2rem;
}



.single-post .news-content {
    border-radius: 2rem;
    overflow: hidden;
}

.single-post .news-date-single {
    display: inline-block;
}

.single-post .news-bottom-content {
    background: #fff;
    padding: 2.5rem;
}

.news-thumb-single:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    background: linear-gradient(transparent, #fff);
    display: none; /* save the gradient for phase 2? */
    }

.news-meta-block {
    font-family: 'Greycliff_SemiBold';
    color: var(--color-blue-med);
    margin: 0 0 2.5rem;
    font-size: 1.25rem;
}

.news-post-date, .news-author {
    display: inline-block;
}

.news-author:after {
    content: '/';
    padding: 0 0.75rem;
    }

.news-thumb-single {
    width: 100%;
    display: block;
    text-align: center;
    float: none;
    line-height: 0.5;
    position: relative;
    /* max-height: 24rem;
    overflow: hidden; */
}




/*
.front-news-thumb {
	float: right;
	border-radius: 1rem;
	overflow: hidden;
	margin-left: 1rem;
	height: 5.5rem;
}
*/

.front-news-thumb {
    overflow: hidden;
    position: relative;
    height: 100%;
    order: 2;
    flex-basis: 15rem;
    margin: -1.5rem -1.75rem -1.5rem 2rem;
    height: calc(100% + 3rem);
}

.front-news-thumb:before {
    content: '';
    height: 100%;
    display: block;
    position: absolute;
    background: linear-gradient(90deg,#fff,transparent);
    width: 100%;
}

.front-news-thumb img {
	height: auto;
	height: 100%;
	max-width: unset;
	width: auto;
}

@media screen and (max-width: 1100px) {

	.news-item a.btn {
		text-align: center;
		color: #fff;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}

}

@media screen and (max-width: 768px) {

body.page-template-page-news #content {
    padding: 22px 22px 88px;
}

	#nav-below {
		text-align: center;
	}
	.news .nav-previous {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.news .nav-next {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
	}
	.news-content h3.news-date-single {
		text-align: center;
	}
}

@media screen and (min-width: 768px) {

	body.page-template-page-news #sidebar {
		display: inline-block !important;
	}
}


@media screen and (max-width: 640px) {
	.single-post #content {
	    padding: 0;
	}

	.single-post .news-content {
	    border-radius: 0
	}

	.single-post .news-bottom-content {
	    padding: 2rem;
	}
}




@media screen and (max-width: 480px) {

.news-blurb {
    line-height: 1.25;
    font-size: 1.25rem;
}

.frontpage .news .event-text {
    flex-wrap: wrap;
}

.front-news-thumb {
    flex-basis: calc(100% + 3.5rem);
    height: 7rem;
    margin: 1.25rem -1.75rem -1.5rem;
}

.front-news-thumb:before {
    background: linear-gradient(#fff,transparent);
}

.front-news-thumb img {
    width: 100%;
    height: auto;
}

}
